Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 10 Feb 2021 09:33:58 +0000

Hi Fatma Maher,  The customer has responded to the ticket.  Delivery  Ticket comment <div dir="auto">Hay<div dir="auto">
<br><div dir="auto">In connection of your confirmation emaild as well as I confirmed from your call centre department that my package has been ready to collect but for my disappointment Yesterday I went to collect my package. However, customer Service department guys said they didn't have received my package as of yet its been annoying now for me to go so far from my home and return disappointed.</div>
<div dir="auto"><br></div>
<div dir="auto">I am so unsatisfied with this situation </div>
<div dir="auto"><br></div>
<div dir="auto">Hope I would get compensation in form of home delivery for this unsatisfied professional attitude of yours..</div>
<div dir="auto"><br></div>
<div dir="auto">Waiting for your prompt action</div>
<div dir="auto"><br></div>
<div dir="auto">Thank you </div>
<div dir="auto">SADIYAH ALI</div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 8 Feb 2021, 3:37 pm Centrepoint, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div style="margin:0in 0in 0.0001pt" dir="ltr"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'>Hi Sadiya,</span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Thank
you for reaching out to us.</span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Your
order ID 6270438905 is now ready for collection. </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif' dir="ltr">Kindly
make sure to have your Saudi ID or Passport, during the pickup. </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Also,
make sure to have the SMS ready, as it is needed in the branch to be able to
complete the pickup process. </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Feel
free to reach out to us if you need any further assistance. </span></span></div>
<div style='margin:0in 0in 0.0001pt;font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'> </span></span></div>
<div style="margin:0in 0in 0.0001pt">
<div style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'><span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>Your friends,</span></span></div>
<div>
<span style="color:rgb(0,0,0)"><span style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif'>The S</span></span><span dir="ltr" style='font-size:14px;font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;color:rgb(0,0,0)'>upport Team</span>
</div>
</div>
</div></div>

	

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2070448